lapacke_zhbtrd_work.c(3)

NAME
lapacke_zhbtrd_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zhbtrd_work (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int kd, lapack_complex_double *ab, lapack_int ldab, double *d, double *e, lapack_complex_double *q, lapack_int ldq, lapack_complex_double *work)

Function Documentation

  lapack_int LAPACKE_zhbtrd_work (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int kd, lapack_complex_double * ab, lapack_int ldab, double * d, double * e, lapack_complex_double * q, lapack_int ldq, lapack_complex_double * work)

Definition at line 36 of file lapacke_zhbtrd_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.